/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{color:#fff; }
#body h2{color:#fff; }
#body h3{}
#body p{}
#body a{color:#fff}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{list-style-position:outside; }
#body{
	background-color:#000;
	color:#ddd;
	font-family:Trebuchet MS,sans-serif; 
	background-attachment:fixed;
	background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/326050.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/header.jpg); 
	background-repeat:no-repeat;
	background-position:center top;
	margin:0 auto;
	width:1020px; 
}
#body #container{
	margin:0 auto; 
	width:788px; 
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	min-height:304px;  
	position:relative; 
	width:auto;
	border-bottom: 3px dashed #ddd; 
	margin-bottom:8px;
	text-shadow:0 0 4px #000;
	padding:15px 16px;
	width:770px;
}
#body #header h1{font-family:Georgia, Times New Roman, serif; font-size:44px;}
#body #header h2{font-family:Georgia, Times New Roman, serif; font-size:21px;}
#body #header ul.navigation{padding:10px 20px;}
#body #header ul.navigation li{
	float:left; 
	min-width:30px; 
	text-align:center;  
	width:auto; 
}
#body #header ul.navigation li a{
	background:#18604d;
	border:2px solid #000;
	color:#fff;
	display:block; 
	font-size:14px; 
	_font-size:11px; 
	font-weight:bold; 
	height:20px;  
	line-height:20px;
	margin:0 8px 8px 0;
	padding:4px 10px;
	width:auto; 
	text-shadow:none;
}
#body #header ul.navigation li a:hover{
	background:#21856b; 
	color:#444; 
	text-decoration:none; 
}
#body #header ul.navigation li a.selected{
	background:#272b28; 
	color:#ccc; 
	text-decoration:none; 
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/326089.png);	
    _background-image:none;
	background-repeat:repeat;	
    margin:0 auto 0; 
	padding:12px;
	width:770px; 
}
#body #content{}
#body #content p{padding:0 10px;}
#body #content ul.navigation li{
	float:left; 
	height:28px; 
	min-width:10px;
	padding:0 5px 0 0;   
	text-align:center;
	white-space:nowrap;
	_width:5%;
}
#body #content ul.navigation li a{
	border-right:1px dashed #fff;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:auto;
	padding-right:5px;  
	width:auto;
}
#body #content ul.navigation li.last a{
	border-right:none;
}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{
	color:#2e2b2b;
	text-decoration:underline; 
}
#body #sidebar{
	min-height:20px; 
	width:180px; 
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-color:#515151;
	background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/328143.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
	min-height:32px; 
	padding:16px;
	width:762px; 
}
#body #footer ul.navigation li{
	float:left; 
	height:28px; 
	min-width:10px;
	padding:0 5px 0 0;   
	text-align:center;
	white-space:nowrap;
	_width:5%;
}
#body #footer ul.navigation li a{
	border-right:1px dashed #fff;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:auto;
	padding-right:5px;  
	width:auto;
}
#body #footer ul.navigation li.last a{
	border-right:none;
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	color:#2e2b2b;
	text-decoration:underline;
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{width:100%;}
#body.layout1c #sidebar{
	height:auto; 
	margin:0 10px; 
	width:auto;
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	height:28px; 
	min-width:10px; 
	padding:0 5px 0 0; 
	text-align:center;
	white-space:nowrap;_width:5%; 
}
#body.layout1c #sidebar ul.navigation li.last a{
	border-right:none
}
#body.layout1c #sidebar ul.navigation li a{
	border-right:1px dashed #fff; 
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	padding-right:5px; 
	width:auto;
}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{
	color:#2e2b2b;
	text-decoration:underline; 
}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{
	margin:0 10px 0 0; 
	width:570px;
}
#body.layout2cl #sidebar{}
#body.layout2cl #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px; 
}
#body.layout2cl #sidebar ul.navigation li{
	border-bottom:1px dashed #272b28;
	height:auto; 
	width:90%; 
}
#body.layout2cl #sidebar ul.navigation li a{
	color:#ccc;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:auto; 
	line-height:2.1em;
	padding:0;
	text-decoration:none; 
	width:auto;
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/328617.png);
    _background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/328616.gif);	
	background-position:left center;
	background-repeat:no-repeat;
	padding:0 0 0 30px;
	text-decoration:none; 
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	margin:0 0 0 10px; 
	width:570px; 
}
#body.layout2cr #sidebar{}
#body.layout2cr #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px; 
}
#body.layout2cr #sidebar ul.navigation li{
	border-bottom:1px dashed #272b28;
	height:auto; 
	width:90%; 
}
#body.layout2cr #sidebar ul.navigation li a{
	color:#ccc;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:auto; 
	line-height:2.1em;
	padding:0;
	text-decoration:none; 
	width:auto;
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/328617.png);
    _background-image:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/328616.gif);	
	background-position:left center;
	background-repeat:no-repeat;
	padding:0 0 0 30px;
	text-decoration:none; 
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{border:1px dashed #fff; } 
#body .addOnBorderBottom{ } 
#body .addOnBorderTop{border-top:1px solid #252525; } 
#body .addOnGradientTop{ } 
#body .addOnGradientBottom{ }
#body .addOnShadowBox{ } 
#body .addOnShadowBoxSmall{ } 
#body .addOnTableHeading{ }
#body .addOnTableHeadingBg{background:#000; } 
#body .addOnTableRowBg{background:#ddd; } 
#body .addOnTableRowAltBg{background:#eee; }
#body .addOnTableColumnBg{background:#aaa; } 
#body .addOnTableColumnAltBg{background:#fff; } .addOnBackgroundImage{}
#body .addOnHeadline{font-size:20px; color:#fff; }
#body .addOnSubHead{font-size:18px; color:#fff; }
#body .addOnSubH3{font-size:16px; color:#fff; }
#body .addOnSubH4{font-size:14px; color:#fff; }
#body .addOnPlainText{ color:#fff; }
#body .addOnBasicLink{ color:#fff; }
#body .addOnSmallText{ color:#fff; }
#body .addOnBackground{}
#body .addOnShadedText{font-size:12px; color:#fff; background-color:#ccc; }
#body .addOnAccentText{font-size:12px; color:#fff; background-color:#999; }
#body .addOnSectionHead{font-size:16px; color:#fff; border-bottom:1px dashed #fff; }
#body .addOnMiniNavBox{background-color:#ccc; border:1px solid #252525; color:#fff; font-size:12px; padding:2px; }
#body .addOnButton{background-color:#252525; background-image:none; border:dashed 2px #fff; font-size:13px; font-weight:bold; text-align:center; height:22px; }


/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/splattered-sky/images/mBG.jpg) no-repeat #000}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#18604D; color:#fff; border:1px solid #272B28}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#18604D; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#272B28; color:#fff}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:rgba(255, 255, 255, .05)}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{margin-bottom:15px; padding-top:15px}
#body.mobileLayout #footer{background:#272B28; border-top:4px solid #222; border-bottom:4px solid #222}
}